@charset "utf-8";
/* CSS Document */

#contents .img_box .name {
	text-align:right;
	font-size:120%;/*18px*/
	display:block;
	margin:20px 0 0;
}
#contents .company_table th {
	text-align:left;
	font-weight:normal;
	padding:3px 15px 3px 0;
}
#contents .company_table td {
	padding:3px 15px;
}

@media screen and (min-width: 0px) and (max-width: 800px) {
#contents .img_box .left {
	width:100%;
	float:none;
}
#contents .img_box .right {
	float:none;
	width:100%;
	margin:30px 0 0;
	text-align:center;
}
}
@media screen and (min-width: 0px) and (max-width: 500px) {
#contents .company_table th {
	display:block;
	width:100%;
	font-weight:bold;
	border-bottom:1px solid #CCC;
}
#contents .company_table td {
	display:block;
	width:100%;
	margin:0 0 30px;
	padding:3px 0;
}
}